/*
Theme Name: Duet d'ambient
Author: flawlessthemes
Author URI: https://flawlessthemes.com/
Template: music-artist-pro
Text Domain: da
*/
@import url("../music-artist-pro/style.css");

.wpforms-confirmation-container-full, div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
  background: #ff00c8 !important;
  border: 1px solid #ff00c8 !important;
}

.home .hide_item_home {
  display: none;
}

#banner-section-video {
  width: 100%;
}

@media (min-width: 1200px) {
  .container {
    width: 80% !important;
  }
}

body .dropdown-menu>li>a:focus, body .dropdown-menu>li>a:hover, body ul#menu-main .navbar-nav>li>.dropdown-menu li a:focus, body .navbar-nav>li>.dropdown-menu li a:focus-within {
  background: #ff00c8 !important;
}

body .btn-default:focus, body button:focus, .body button:focus, body .comment-respond .comment-form input[type="submit"]:focus, body .comments-area ol.comment-list .reply a:focus, body a.post-edit-link:focus, body div.wpcf7 input[type="submit"]:focus, body .hb_button:focus, body .hb_single_room #reviews #review_form_wrapper form .form-submit input[type="submit"]:focus {
  background: #ff00c8 !important;
}

@media only screen and (max-width: 991px) {
  body ul#menu-main li a:focus, body button.navbar-toggle:focus {
      background: #ff00c8 !important;
      color: #fff !important;
  }
}

body .dropdown-menu>.active>a, body .dropdown-menu>.active>a:focus, body .dropdown-menu>.active>a:hover {
  background: #00aeef !important;
}

.single-product form.cart, .add_to_cart_button {
  display: none !important;
}

footer .without-widgets img.custom-logo {
  width: 300px;
  height: auto;
}

footer .without-widgets .social-icon i {
  font-size: 45px;
}

#content .container {
  width: 80%;
}

#banner-section .n2-ss-slider-controls {
  display: none !important;
}


#colophon .logo-wrap {
  display: none;
}

#colophon .header-social {
  display: block;
}

#toursSlider .tours-wrap .tour_single_wrapp {
  height: 500px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

#toursSlider .tour_single_wrapp .tour_single_info {
  height: 100px;
  /*background-color: #a36ac8;*/
  background-color: #ff00c8;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 15px 20px;
  transition: none;
  overflow: hidden;
}

#toursSlider .tour_single_wrapp .tour_single_info:hover {
  height: 100px;
  transition: none;
}

#toursSlider .tour_single_wrapp .tour_single_info .tour-name, #toursSlider .tour_single_wrapp .tour_single_info .tour-date, #toursSlider .tour_single_wrapp .tour_single_info .tour-actions {
  width: 100%;
  display: inline-block;
  text-align: center;
  padding: 0;
  color: white;
}

#toursSlider .tour_single_wrapp .tour_single_info .tour-actions {
  margin-top: 55px;
}

#toursSlider .tour_single_wrapp .tour_single_info .tour-name {
  margin-bottom: 10px;
}

#toursSlider .tour_single_wrapp .tour_single_info .tour-name h3 {
  margin-bottom: 0;
  color: white;
  font-size: 23px;
}

#toursSlider .tour_single_wrapp .tour_single_info .tour-date {
  font-size: 11px;
  text-transform: uppercase;
  color: white;
}

#toursSlider .tour_single_wrapp .tour_single_info .tour-description {
  text-align: center;
  font-size: 15px;
  overflow: hidden;
  height: 80px;
  color: white;
  margin: 20px 0;
}

#toursSlider .tour_single_wrapp .tour_single_info .details_button {
  background: white;
  color: #222 !important;
  font-weight: bold;
  font-size: 12px !important;
  text-transform: uppercase;
  height: 45px;
  padding: 12px 15px;
}

#toursSlider .tour_single_wrapp .tour_single_info .buy_tickets {
  font-weight: bold;
  font-size: 12px !important;
  text-transform: uppercase;
  height: 45px;
  padding: 12px 15px;
}

#toursSlider .slick-arrow, #showsSlider .slick-arrow {
  color: transparent !important;
}

#toursSlider .slick-arrow:before, #showsSlider .slick-arrow:before {
  line-height: 0;
  font-size: 35px;
}

#newsletter-section form .wpforms-field-label {
  text-align: left;
}

#newsletter-section form .wpforms-submit-container button {
  color: #333 !important;
}

.site-branding {
  width: 30%;
  margin-left: 0px;
}

@media (max-width: 991px) {
  .site-branding {
    width: auto;
  }
}

.site-branding img {
  width: 200px !important;
  height: auto !important;
}

#navbar-collapse {
  width: 50%;
  text-align: center;
}

#navbar-collapse ul {
  justify-content: center;
  display: flex;
  width: 100%;
}

.search-wrap {
  width: 18%;
}

#parallax_effect_duet {
  background: url('./assets/img/duet.png');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#album-section, .newsletter-content, #parallax_footer_effect footer {
  background: transparent !important;
}

#parallax_footer_effect footer .site-info {
  margin-bottom: 0px;
}

#videos-section {
  background: url('./assets/img/ambient.png');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#parallax_footer_effect {
  background: url('./assets/img/DA.png');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#merch-section {
  background: url('../../uploads/2022/07/fons-botiga.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

@media only screen and (max-width: 991px) {
  .search-wrap {
    width: auto;
  }
}

.modal-enquiry-form {
  max-width: 90% !important;
}

.modal-enquiry-form .ui-dialog-titlebar {
  background-color: white !important;
}

.modal-enquiry-form .ui-dialog-titlebar-close {
  right: 25px !important;
}

.ui-widget-content {
  background: white !important;
}

.modal-enquiry-form .ui-dialog-titlebar  .ui-dialog-title {
  color: black;
  font-size: 30px;
  font-family: "Passion One";
}

.modal-enquiry-form #contact-form {
  background-color: #000000 !important;
  border: 1px solid white;
  max-height: none !important;
}

.modal-enquiry-form #contact-form .contact-bottom {
  display: none;
}

.modal-enquiry-form #contact-form #enquiry-form .wdm-enquiry-action-btns {
  border-bottom: 0;
}

.album_wrapper .wrap-image {
  margin: 0 auto;
  height: 400px;
}

.album_wrapper .wrap-image img {
  margin: 0 auto;
}

.wrap-image .image-album .image {
  background-position: center;
  background-repeat: no-repeat;
}

.album-lists-wrap .album_wrapper:nth-child(2), .album-lists-wrap .album_wrapper:nth-child(4) {
  margin-top: 70px;
  margin-bottom: 0;
}

.single-album-content nav {
  display: none;
}

.album-background{
  height: 500px !important;
  background-position: top center;
}

.album-background:before {
  display: none;
}

.album-background-mobile {
  display: none;
}

.single-album-content .entry-content, .single-album-content {
  margin: 0;
  padding-top: 0 !important;
}

.single-album-content {
  z-index: 2;
  align-items: center;
  display: flex;
  justify-content: center;
  position: relative;
}

.single-album-content .container {
  width: 100%;
}

.serie__grid {
  margin: -75px auto 0;
}

.single-album-content .serie__poster {
  float: left;
  border-radius: 15px;
  box-shadow: 0 1px 3px 0 rgb(0 0 0 / 10%), 0 1px 2px 0 rgb(0 0 0 / 6%);
  overflow: hidden;
  position: relative;
  width: 300px;
}

.single-album-content .serie__info {
  display: inline-block;
  width: calc(100% - 300px);
  padding: 45px 30px;
  padding-top: 110px;
}

.topbutton {
  height:50px;
  width:50px;
  position:fixed;
  right:20px;
  bottom:20px;
  Z-index:1;
  display:none;
}

.merch-section.section ul.products.columns-4 li {
    clear: none;
    margin: 15px !important;
    margin-bottom: 0 !important;
}

.merch-section.section ul.products.columns-4 li.slick-left {
  transform: perspective(800px) rotateY(20deg) scale(0.8);
}

.merch-section.section ul.products.columns-4 li.slick-right {
  transform: perspective(800px) rotateY(-20deg) scale(0.8);
}

.merch-section.section ul.products.columns-4 li.slick-center {
  transform: unset;
}

.banner_home_mobile {
  display: none;
  height: inherit;
}

.home_introduction {
    text-align: center;
    padding: 80px 60px;
}

.home_introduction.pink { 
    background-color: #ff00c8;
}

.home_introduction h1 {
    font-size: 70px;
    margin-bottom: 50px;
}

.home_introduction p {
    font-size: 30px;
    margin-bottom: 40px;
}

.home_introduction p a {
    text-decoration: underline !important;
}

.questions {    
    margin: 80px 0;
    padding: 0 60px;
}

.questions h1 {
    font-size: 70px;
    text-align: center;
    margin-bottom: 50px;
}

.questions .question_wrapp {    
    border-bottom: 5px solid white;
    margin: 10px 0;
    padding: 10px 0;
    position: relative;
}

.questions .question_wrapp .answer {
    display: none;
}

.questions .question_wrapp.active .answer {
    display: inline-block;
    font-size: 25px;
}

.questions .question_wrapp .question {
    font-size: 50px;
    text-transform: uppercase;
    cursor: pointer;
}

.questions .question_wrapp .question::after {
    content: "+";
    position: absolute;
    right: 0;
    cursor: pointer;
}

.questions .container {
    margin: 0 auto;
    max-width: 1200px;
}

.questions .question_wrapp.active .question::after {
    content: "-";
}

@media (max-width: 991px) {
  .container {
    width: 80% !important;
  }
  #newsletter-section .container {
    width: 100% !important;
  }
  article.albums.type-albums {
    display: block !important;
  }
  #navbar-collapse {
    width: 100%;
  }
  .album-background-desktop {
    display: none;
  }
  .album-background-mobile {
    display: block;
  }

  #videos-section {
    background-image: url('./assets/img/Ambient Back.png');
    background-attachment: unset !important;
    background-position: center top !important;
  }

  #parallax_footer_effect {
    background-image: url('./assets/img/DA back.png');
    background-attachment: unset !important;
    background-position: center top !important;
  }

  #parallax_effect_duet {
    background-image: url('./assets/img/Duet back.png');
    background-attachment: unset !important;
    background-position: center top !important;
  }
  .youtube-video-single iframe {
    width: 100%;
  }
}

@media(max-width: 767px) {
    .home_introduction, .questions {
        padding: 50px 15px;
    }

    .home_introduction h1, .questions h1 {
        font-size: 35px;
    }

    .home_introduction p {
        font-size: 20px;
    }

    .questions .container {    
        padding: 0;
        padding-right: 15px;
    }

    .questions .question_wrapp .question {
        font-size: 30px;
    }

    .questions .question_wrapp.active .answer {
        font-size: 20px;
    }

  .banner_home_mobile {
    display: block;
  }
  .single-album-content .serie__poster {
    margin: 0 auto;
    float: inherit;
  }
  .single-album-content .serie__info {
    width: 100%;
    padding-top: 50px;
  }
  .single-album-content .container {
    width: 100% !important;
  }
  #toursSlider .tours-wrap .tour_single_wrapp {
    height: 300px;
  }
  .album_wrapper .wrap-image {
    height: auto;
  }
  .album-lists-wrap .album_wrapper:nth-child(2), .album-lists-wrap .album_wrapper:nth-child(4) {
    margin-top: 0;
    margin-bottom: 0;
  }
  .hero-section {
    height: auto !important;
    margin-top: 110px !important;
    margin-bottom: 5px;
  }
  .hero-section .stuff {
    display: none !important;
  }
  #album-section, #tours-section, #merch-section, #newsletter-section {
    padding: 20px 0 !important;
  }
  .merch-section.section ul.products.columns-4 li {
    transform: unset !important;
  }

}
